.referral-rig {overflow: hidden;}
#email_dd_box .email-dd-input { height: 21px; padding-top: 2px;}
#email_dd_box .email-dd-input2 { height: 21px; padding-top: 2px;}
.header-tooltip-cart { border:1px solid #666; border-top:none !important}
.header .new_seleted_city_selected_cities_list-cities { border:1px solid #666; border-top:none !important}


.header-tooltip-1-big
.bgmenu-special-unit
.big-bgmenu-all__dis {

  background-color: rgb(255,150,0);
}
.newDiscount font { text-align:left !important; padding:5px 0 0 5px !important; }